* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', Arial, Helvetica, Sans-serif, Verdana, Tahoma;
}

ul {
	list-style-type: none;
}

a {
    text-decoration: none;

}

/** =======================
 * Contenedor Principal
 ===========================*/
h1 {
 	color: #FFF;
 	font-size: 24px;
 	font-weight: 400;
 	text-align: center;
 	margin-top: 80px;
 }

h1 a {
 	color: #c12c42;
 	font-size: 16px;
 }

.accordion {
 	width: 100%;
 	/*max-width: 360px;*/
 	margin: 0px;
 	-webkit-border-radius: 4px;
 	-moz-border-radius: 4px;
 	border-radius: 4px;
     background:white;
	
 }

.accordion .link {
	cursor: pointer;
	display: block;
	padding: 0px 50px 0px 42px;
	font-size: 1rem;
	line-height: 3rem;
    height:3rem;
	font-weight: 700;
	border-bottom: 1px solid #CCC;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
	
}



.accordion li i {
	position: absolute;	
	left: 1rem;
    line-height: 3rem;
	font-size: 1.2rem;
	
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.accordion li i.fa-chevron-down {
	right: 1rem;
	left: auto;
	font-size: 1rem;
}
/*
.accordion li.open .link {
	color: #DA4453;
}

.accordion li.open i {
	color: #DA4453;
}*/
.accordion li.open i.fa-chevron-down {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

/**
 * mobile-Submenu
 -----------------------------*/
 .mobile-submenu {
 	display: none;
 	font-size: 0.85rem;
     background:#FFF;

 }

.mobile-accordion {
         color: rgb(255, 148, 80);

}


 .mobile-submenu li {
 	border-bottom: 1px solid #ccc;
	border-left:solid 2.5rem transparent;
      height:3rem;
 }

 .mobile-submenu a {
 	display: block;
 	text-decoration: none;
 	padding: .8rem;
    color:#666;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }


 /**
 * online-Submenu
 -----------------------------*/
 .online-submenu {
 	display: none;
 	font-size: 0.85rem;
     background:#FFF;
 }

.online-accordion {
    color:rgb(232, 124, 131);
}


 .online-submenu li {
 	border-bottom: 1px solid #ccc;
	border-left:solid 2.5rem transparent;
      height:3rem;
 }

 .online-submenu a {
 	display: block;
 	text-decoration: none;
 	padding: .8rem;
     	color: #666;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
   
 }
